Subject: Fwd: New freshdesk article
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Rahul Kumar LSM <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 30 Apr 2019 01:32:26 +0000

Hi all,

Please go through this.

@ Pritish: have you done the training for everyone on new app? The training that Charlotte gave you yesterday? If not, please do this urgently today.

@Arjun: you have understood everything regarding this, right?

Guys, I don’t want any complaints in this so please make sure that you have all thoroughly read and understood this.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: 30 April 2019 at 05:27:41 GMT+5:30
To: lesmills <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: New freshdesk article

Hi Level 1,

I’ve created a new article on troubleshooting wifi issues.  We see a few cases where customers insist the correct wifi source is connected, when in fact it isn’t (I see my ipad do this quite often, where it switches to the incorrect source and the APP goes offline). The steps in the article ensure the ipad always connects to the right source.

https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000144313-my-ipad-keeps-connecting-to-the-wrong-wifi-source

let me know if you have any questions from yesterday.  The new APP version is now available and communication is going out to markets today, so please download it and have a play with the new features.

Many thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>

[LesMills]<http://www.lesmills.com/>

[facebook]<http://www.facebook.com/lesmills>

[twitter]<http://www.twitter.com/lesmills>

[linkedin]<http://www.linkedin.com/company/les-mills-international>

[youtube]<http://www.youtube.com/lesmillsgroupfitness>

[instagram]<http://instagram.com/lesmillstribe>